Found 36 modules tagged with 'powershell'

  • Adds a new exec provider for executing PowerShell commands.

    Version 2.1.5

  • Chocolatey package provider for Puppet

    Version 3.0.0

  • A module that will turn windows features on or off for Windows Server 2008 and above

    Version 3.2.1

  • PowerShell Desired State Configuration (DSC)

    Version 1.6.0

  • A PowerShell provider for puppet.

    Version 0.0.6

  • The Chocolatey package provider for Puppet

    Version 1.2.6

  • The Chocolatey package provider for Puppet

    Version 0.5.3

  • Powershell Alternative to wget or curl

    Version 1.1.0

  • Module that will manage IIS for windows server 2008 and above. It will help maintain application pools, sites and virtual applications

    Version 999.999.999

  • A module that will turn windows features on or off for Windows Server 2008 and above

    Version 999.999.999

  • Mount ISO images and ensure the drive letter they are mounted to

    Version 2.0.0

  • Module to manage SSL Certificates on Windows Server 2008 and upwards

    Version 999.999.999

  • Module that will install the IIS Rewrite 2.0 Module on Windows

    Version 1.0.0

  • Module that will manage windows SMB shares, server and client SMB configuration

    Version 0.4.2

  • The Chocolatey Simple Server Package Feed Host

    Version 0.0.5

  • PowerShell Desired State Configuration (DSC) Lite

    Version 1.0.0

  • PowerShell Desired State Configuration (DSC)

    Version 0.1.1

  • Module to send system metrics to graphite from windows

    Version 3.0.1

  • A module that will install the AWS PowerShell tools to a Windows Server. This can be used to control AWS instances from PowerShell cmdlets

    Version 1.1.0

  • Adds Windows MSI to PE. Includes PowerShell module for automating agent installation.

    Version 2.1.0

  • Rename the Guest account using powershell

    Version 0.1.1

  • Installs Powershell

    Version 0.1.1

  • Module to send system metrics to graphite from windows

    Version 999.999.999

  • Download and update puppet

    Version 0.1.0

  • Ensure PowerShell uses .NET 4.x if available

    Version 0.1.0

Showing 1 - 25 of 36 results
Display results per page